Name:       ibus-table-latin
Version:    1.2.0.20100305
Release:    %mkrel 1
Summary:    The Latin tables for IBus-Table
License:    GPLv3
Group:      System/Libraries
URL:        http://code.google.com/p/ibus/
Source0:    http://ibus.googlecode.com/files/%{name}-%{version}.tar.xz

BuildRoot:  %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:  noarch

Requires:         ibus-table >= 1.2.0.20100111-5
BuildRequires:    ibus-table-devel >= 1.2.0.20100111

%description
The Latin tables for Ibus-Table.

%prep
%setup -q

%build
%configure \
    --disable-static \
    --enable-compose \
    --enable-ipaxsampa
%__make %{?_smp_mflags}

%install
%__rm -rf $RPM_BUILD_ROOT
%__make DESTDIR=${RPM_BUILD_ROOT} NO_INDEX=true install
cd $RPM_BUILD_ROOT/%{_datadir}/ibus-table/tables/
%{_bindir}/ibus-table-createdb -i -n compose.db
%{_bindir}/ibus-table-createdb -i -n ipa-x-sampa.db

# %find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING README
%{_datadir}/ibus-table/tables/compose.db
%{_datadir}/ibus-table/tables/ipa-x-sampa.db
%{_datadir}/ibus-table/icons/compose.svg
%{_datadir}/ibus-table/icons/ipa-x-sampa.png

%changelog
* Sun Nov 10 2013 pinoc <vogtpet at gmail.com> 1.2.0.20100305-1pclos2013
- imported package